{% load static %}

<div class="limit-width lv">
	<div class="white-text font-2 nopadding"><em>VIDEO</em></div>
	<div class="nopadding" style="width: 150vh;"></div>
	<div class="lh center-j wrap">

		{% for card in video_cards %}
		<div class="mini card lv">
			<div class="card-header">{{ card.title }}</div>
			<div class="card-content img-contain" style="background-image:url('{% get_static_prefix %}website/images/{{ card.image }}');">
			</div>
			<p class="entry-text flex-1">
				{% autoescape off %}
				{{ card.text }}
				{% endautoescape %}
			</p>
			<div class="card-actions lh">
				<a href="{{ card.link }}" target="_blank"><button>CHECK IT OUT!</button></a>
			</div>
		</div>
		{% endfor %}

		<div class="mini card lv">
			<div class="card-header">Dawn Ave.</div>
			<div class="card-content img-contain" style="background-color:#ddd;">
			</div>
			<p class="entry-text flex-1">A 45-minute comedy about 4 roommates and 1 troublesome tree! <em>(Contains some inappropriate language)</em></p>
			<div class="card-actions lh">
				<a><button>COMING SOON...</button></a>
			</div>
		</div>

	</div>
	<div></div>
	<div></div>
	<div></div>
</div>
